## libmath-geometry-voronoi-perl 1.3

=== debian/changelog ===
libmath-geometry-voronoi-perl (1.3-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:13:37 +0000

libmath-geometry-voronoi-perl (1.3-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:12 +0100

libmath-geometry-voronoi-perl (1.3-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:09 +0100

libmath-geometry-voronoi-perl (1.3-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 21:32:08 +0100

libmath-geometry-voronoi-perl (1.3-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Aug 2022 17:43:12 +0200

libmath-geometry-voronoi-perl (1.3-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 25 Feb 2018 10:54:45 +0200

libmath-geometry-voronoi-perl (1.3-2) unstable; urgency=low

  * Add missing d/copyright paragraph for ppport.h

 -- Florian Schlichting <fsfs@debian.org>  Thu, 23 May 2013 23:20:16 +0200

libmath-geometry-voronoi-perl (1.3-1) unstable; urgency=low

  * Initial Release. (Closes: #689653)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 23 May 2013 21:40:53 +0200
