=== debian/control ===
Source: libmath-geometry-voronoi-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libclass-accessor-perl <!nocheck>,
               libparams-validate-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-geometry-voronoi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-geometry-voronoi-perl.git
Homepage: https://metacpan.org/release/Math-Geometry-Voronoi
Rules-Requires-Root: no

Package: libmath-geometry-voronoi-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-accessor-perl,
         libparams-validate-perl
Description: Perl module to compute Voronoi diagrams from sets of points
 Math::Geometry::Voronoi computes Voronoi diagrams from a set of input points.
 This module is a wrapper around a C implementation by Steve Fortune, the
 inventor of the algorithm used (Fortune's algorithm), that was further
 modified by Derek Bradley.
 .
 Info on Voronoi diagrams can be found here:
 .
     http://en.wikipedia.org/wiki/Voronoi_diagram
