=== debian/watch ===
version=4
https://metacpan.org/release/Math-Geometry-Voronoi   .*/Math-Geometry-Voronoi-v?@ANY_VERSION@@ARCHIVE_EXT@$
